[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: NVIDIA_kernel-1.0.3123 install fails

Okay I installed kernel-package and did make-kpgk. The response I recieved a message about not being in a top level directory ( I was at a /) or make-kpgk was totally out of date. So I downloaded kernel-headers-2.4.18-bf2.4. After that was installed I tried to make install the nvidia driver and still got the error about modversions.h, no file found or directory not existing.

Colin Watson wrote:

On Thu, Oct 10, 2002 at 06:59:55PM -0400, lameth wrote:
Aaaahhhh I'm kind of a newbie, I tried make-kpkg, got the response command not found. should it be apt-make-kpkg?

No. Install the package called 'kernel-package', which gives you


Reply to: